<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.261001586914</MDI>
      <MDI key="STATISTICS_MEAN">18.6626572811</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.1370000839233</MDI>
      <MDI key="STATISTICS_STDDEV">8.1789584069544</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
